{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52",
  "scrapedAt": "2025-12-19T08:30:10.526Z",
  "menuId": 1554,
  "page": 52,
  "count": 10,
  "items": [
    {
      "title": "รับโอนย้าย พนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1252/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1252/pics_1252_1.jpg?103"
        ],
        "content": "",
        "link": null
      },
      "date": "31 ม.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "กำหนดสถานที่รับสมัครรับเลือกตั้งสมาชิกผู้แทนราษฎรแบบแบ่งเตเลือกตั้ง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1315/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1315/pics_1315_1.jpg?768"
        ],
        "content": "",
        "link": null
      },
      "date": "27 ม.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "ขอความอนุเคราะห์ออกประกาศรับสมัครทหารกองทุน เเละบุคคลพลเรือน (ชาย) เข้ารับราชการ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1359/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1359/pics_1359_1.jpg?388"
        ],
        "content": "",
        "link": null
      },
      "date": "29 ธ.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "รับสมัครนักเรียน อนุบาล 1 (อายุ 3 ขวบ) ประจำปีการศึกษา 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1317/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1317/pics_1317_1.jpg?537"
        ],
        "content": "",
        "link": null
      },
      "date": "12 ธ.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "รับสมัครนักเรียน เตรียมอนุบาล (อายุต่ำกว่า 3 ขวบ) ประจำปีการศึกษา 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1316/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1316/pics_1316_1.jpg?789"
        ],
        "content": "",
        "link": null
      },
      "date": "12 ธ.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2562",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1361/menu/1554/page/52",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1361/file_1361_1.pdf"
      },
      "date": "30 พ.ย. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ 2562 (2)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1360/menu/1554/page/52",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1360/file_1360_1.pdf"
      },
      "date": "30 พ.ย. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "ข่าวประชาสัมพันธ์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1318/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1318/pics_1318_1.jpg?717"
        ],
        "content": "",
        "link": null
      },
      "date": "22 พ.ย. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "รับโอนย้าย พนักงานเทศบาล 2561-2563",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1253/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1253/pics_1253_1.jpg?1"
        ],
        "content": "",
        "link": null
      },
      "date": "30 ต.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    },
    {
      "title": "ข้อเเนะนำของคณะกรรมการคุ้มครองผู้บริโภคกรณีข้อเร้องเรียนเกี่ยวกับอสังหาริมทรัพย์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1319/menu/1554/page/52",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1319/pics_1319_1.jpg?744"
        ],
        "content": "",
        "link": null
      },
      "date": "1 ต.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 52,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/52"
    }
  ]
}